Subject: Re: [lojban] Re: periodic hexadecimal reminder

From: Rob Speer <[email-masked]>
Date: Sat, 29 Sep 2001 13:07:36 -0400

On Sat, Sep 29, 2001 at 05:43:53AM -0000, [email-masked] wrote:
> it's pretty simple. 16 is a power of 2. 8 is too, but the exponent 
> is not itself a power of 2. 4 is nice, however--i should look into 
> those egyptians. 4 is actually very intrinsic to us--being the base 
> of our DNA. 16 is the most usable of all these, though.

.i xu ma poi na nu pilno lo skami cu prali fi lenu pilno lo namcu jicmu poi
ponse pa po'o ralnamcu se pilji
.i da zo'u ko troci lenu ciska lo saclu be le dilcu be li pa bei da kei a lenu
facki ledu'u dilcu de da li no kei va'o ledu'u da na du li re te'a no'o
.i la'edi'u na melbi

("What, besides using a computer, is the advantage of using a base which has
only one prime factor?
Try to write a decimal of the fraction 1/something, or find whether something
divides something else evenly, when that something is not a power of two.
It's not pretty.")

-- 
la rab.spir
noi sarji zo gumri